.footer-bottom{
    background: #002834;
    text-align: center;
}
.footer-bottom .footer_bottom_menu{
    margin: 0;
    padding: 10px 0 0 0;
}
.footer-bottom .footer_bottom_menu li{
    margin: 0 5px;
    padding: 0;
    list-style: none;
}
.footer-bottom .footer_bottom_menu li a{
    color: #ddd;
}
.footer-content * {
    color: #fff;
}
.footer-info ul {
    list-style: none;
    font-size: 14px;
    padding: 0;
    margin: 0;
}

.footer-content h3 {
    font-size: 18px;
    font-weight: 600;
}
.footer-content ul {
    list-style: none;
    font-size: 14px;
    padding: 0;
    margin: 0;
}
.footer-content ul li {
    margin-bottom: 5px;
    font-size: 14px;
}
ul.allied-contact li {
    margin-bottom: 5px;
    font-size: 14px;
}
footer .footer-info .contact_info a, footer [class*="-menu"] li a {
    line-height: inherit;
    margin: inherit;
    color: inherit;
    font-size: inherit;
}
footer .subtitle {
    margin-bottom: 0.5rem;
}
.allied-contact {
    display: flex;
    flex-direction: column;
}
.allied-contact li {
    order: 3;
}
.allied-contact li.item-address {
    order: 1;
}
.allied-contact li.item-email {
    order: 2;
}
.allied-contact li.item-abn strong, .allied-contact li.item-acn strong {
    text-transform: uppercase;
}
.social-link {
    margin-top: 2em;
}
.social-link ul {
    line-height: 1;
}
.social-link ul li {
    font-size: 2em;
    margin-right: 10px;
}
.social-link ul li, .social-link ul li a {
    display: inline-block;
}
.social-link ul li a:hover * {
    color: #28d;
}
.list-unstyled li a:hover::before {
    background: #fff;
    color: #0188E4;
}
footer {
    border: none;
}
.copyright-content {
    background-color: #012733;
    padding: 20px 0;
    text-align: center;
}
.copyright-content p {
    color: #e8eaee;
    margin: 0;
    font-size: 14px;
}